Subject: Vacation Leaves
From: Jason Paraiso <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 13 Dec 2021 10:05:40 +0800

Hi Ashish,

As previously echoed to you, I would like to file for vacation leaves  for
December 24, 2021 which happens to be my birthday and also December 31,
2021 New Year's eve.

I understand that I do not have leave credits yet so these would be leaves
without pay as per contract.

Please make necessary adjustments to our scheduling for the aforementioned
dates.

For your kind approval.

Stay safe and the best of Holidays to all of you.

Sincerely,

JET JASON PARAISO GROMEA

  +639171057305 /Whatsapp-Viber